<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="man2">
			<type>SpritePack</type>
			<url>man2.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpMan2_avatar"  x="0"  y="0"  w="96"  h="120"  offsetLeft="-12"  offsetRight="-15"  offsetTop="-1"  offsetBottom="-1" />
				<child name="unit_grpMan2_avatar_small"  x="0"  y="120"  w="28"  h="31"  offsetLeft="-2"  offsetRight="-3"  offsetTop="0"  offsetBottom="-1" />
				<child name="unit_grpMan2_idle_down_1"  x="0"  y="151"  w="50"  h="116"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_down_2"  x="0"  y="267"  w="50"  h="116"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_down_3"  x="0"  y="383"  w="50"  h="115"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_down_4"  x="96"  y="0"  w="50"  h="116"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_down_5"  x="96"  y="116"  w="49"  h="115"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-109"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_left_1"  x="96"  y="231"  w="49"  h="112"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_left_2"  x="96"  y="343"  w="49"  h="110"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_left_3"  x="146"  y="0"  w="49"  h="112"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_left_4"  x="146"  y="112"  w="49"  h="111"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_left_5"  x="195"  y="0"  w="50"  h="112"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_right_1"  x="195"  y="112"  w="50"  h="115"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_right_2"  x="195"  y="227"  w="50"  h="116"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_right_3"  x="195"  y="343"  w="50"  h="116"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_right_4"  x="245"  y="0"  w="50"  h="116"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_right_5"  x="245"  y="116"  w="50"  h="116"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan2_idle_up_1"  x="245"  y="232"  w="50"  h="110"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-111"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_up_2"  x="245"  y="342"  w="50"  h="111"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_up_3"  x="146"  y="223"  w="49"  h="111"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_up_4"  x="295"  y="0"  w="50"  h="111"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_idle_up_5"  x="146"  y="334"  w="49"  h="111"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_walk_down_1"  x="345"  y="0"  w="60"  h="119"  offsetLeft="-11"  offsetRight="-12"  offsetTop="-110"  offsetBottom="-13" />
				<child name="unit_grpMan2_walk_down_2"  x="345"  y="119"  w="59"  h="117"  offsetLeft="-11"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-15" />
				<child name="unit_grpMan2_walk_down_3"  x="345"  y="236"  w="54"  h="115"  offsetLeft="-13"  offsetRight="-16"  offsetTop="-108"  offsetBottom="-19" />
				<child name="unit_grpMan2_walk_down_4"  x="345"  y="351"  w="58"  h="110"  offsetLeft="-13"  offsetRight="-12"  offsetTop="-108"  offsetBottom="-24" />
				<child name="unit_grpMan2_walk_down_5"  x="405"  y="0"  w="68"  h="114"  offsetLeft="-7"  offsetRight="-8"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpMan2_walk_down_6"  x="405"  y="114"  w="56"  h="114"  offsetLeft="-12"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-20" />
				<child name="unit_grpMan2_walk_down_7"  x="295"  y="111"  w="49"  h="111"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-107"  offsetBottom="-24" />
				<child name="unit_grpMan2_walk_down_8"  x="295"  y="222"  w="49"  h="115"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-109"  offsetBottom="-18" />
				<child name="unit_grpMan2_walk_left_1"  x="405"  y="228"  w="67"  h="111"  offsetLeft="-7"  offsetRight="-9"  offsetTop="-112"  offsetBottom="-19" />
				<child name="unit_grpMan2_walk_left_2"  x="405"  y="339"  w="59"  h="107"  offsetLeft="-10"  offsetRight="-14"  offsetTop="-110"  offsetBottom="-25" />
				<child name="unit_grpMan2_walk_left_3"  x="295"  y="337"  w="49"  h="114"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-108"  offsetBottom="-20" />
				<child name="unit_grpMan2_walk_left_4"  x="473"  y="0"  w="49"  h="117"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-109"  offsetBottom="-16" />
				<child name="unit_grpMan2_walk_left_5"  x="522"  y="0"  w="53"  h="115"  offsetLeft="-15"  offsetRight="-15"  offsetTop="-112"  offsetBottom="-15" />
				<child name="unit_grpMan2_walk_left_6"  x="575"  y="0"  w="56"  h="108"  offsetLeft="-14"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-24" />
				<child name="unit_grpMan2_walk_left_7"  x="575"  y="108"  w="56"  h="109"  offsetLeft="-12"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-25" />
				<child name="unit_grpMan2_walk_left_8"  x="631"  y="108"  w="57"  h="111"  offsetLeft="-12"  offsetRight="-14"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan2_walk_right_1"  x="688"  y="108"  w="67"  h="113"  offsetLeft="-9"  offsetRight="-7"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpMan2_walk_right_2"  x="755"  y="108"  w="59"  h="112"  offsetLeft="-14"  offsetRight="-10"  offsetTop="-110"  offsetBottom="-20" />
				<child name="unit_grpMan2_walk_right_3"  x="473"  y="117"  w="48"  h="110"  offsetLeft="-17"  offsetRight="-18"  offsetTop="-108"  offsetBottom="-24" />
				<child name="unit_grpMan2_walk_right_4"  x="473"  y="227"  w="49"  h="114"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-109"  offsetBottom="-19" />
				<child name="unit_grpMan2_walk_right_5"  x="575"  y="217"  w="54"  h="118"  offsetLeft="-15"  offsetRight="-14"  offsetTop="-111"  offsetBottom="-13" />
				<child name="unit_grpMan2_walk_right_6"  x="575"  y="335"  w="56"  h="119"  offsetLeft="-13"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-15" />
				<child name="unit_grpMan2_walk_right_7"  x="631"  y="219"  w="55"  h="117"  offsetLeft="-16"  offsetRight="-12"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan2_walk_right_8"  x="631"  y="336"  w="57"  h="110"  offsetLeft="-14"  offsetRight="-12"  offsetTop="-109"  offsetBottom="-23" />
				<child name="unit_grpMan2_walk_up_1"  x="688"  y="221"  w="60"  h="115"  offsetLeft="-12"  offsetRight="-11"  offsetTop="-112"  offsetBottom="-15" />
				<child name="unit_grpMan2_walk_up_2"  x="814"  y="108"  w="59"  h="110"  offsetLeft="-12"  offsetRight="-12"  offsetTop="-111"  offsetBottom="-21" />
				<child name="unit_grpMan2_walk_up_3"  x="873"  y="108"  w="54"  h="109"  offsetLeft="-17"  offsetRight="-12"  offsetTop="-109"  offsetBottom="-24" />
				<child name="unit_grpMan2_walk_up_4"  x="927"  y="108"  w="57"  h="111"  offsetLeft="-13"  offsetRight="-13"  offsetTop="-111"  offsetBottom="-20" />
				<child name="unit_grpMan2_walk_up_5"  x="748"  y="221"  w="68"  h="111"  offsetLeft="-8"  offsetRight="-7"  offsetTop="-112"  offsetBottom="-19" />
				<child name="unit_grpMan2_walk_up_6"  x="631"  y="0"  w="58"  h="106"  offsetLeft="-15"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpMan2_walk_up_7"  x="473"  y="341"  w="49"  h="110"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-111"  offsetBottom="-21" />
				<child name="unit_grpMan2_walk_up_8"  x="522"  y="115"  w="49"  h="113"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-112"  offsetBottom="-17" />
			</children>
		</resource>
	</resources>
</tvt>
